<?php

$res = exec("curl --location 'https://vierabot.tebresaneh.com/botuser/cron' --header 'Accept: application/json'");
$res1 = exec("curl --location 'https://vierabot.tebresaneh.com/botuser/refresh_insta_cookies' --header 'Accept: application/json'");
?>
